P.schrift-fett-kursiv-44 {
	font-family: GrotaSansRd-BoldIt;
	font-size: 44px;
	}
P.schrift-kursiv-40 {
	font-family: GrotaSansRd-It;
	font-size: 40px;
	}
P.schrift-fett-kursiv-31 {
	font-family: GrotaSansRd-BoldIt;
	font-size: 31px;
	}
P.schrift-kursiv-31 {
	font-family: GrotaSansRd-It;
	font-size: 31px;
	}
p.rahmenunten {
	border-bottom: 2px solid #cccccc;
	padding-bottom: 10px;
	}
p.rahmenunten-fett,
.divider HR {
	border: 0;
	border-bottom: 3px solid #000;
	padding-bottom: 10px;
	}
p.rechts {
	float: right;
	}
p.kein-clear {
	clear: none;
	}
